

/* ICONS */
/* footer icons */
.terms-icn         { content:url("/icons/terms.svg");             }
.contact-icn       { content:url("/icons/contact.svg");           }
.copyright-icn     { content:url("/icons/INRAE.svg");             }
.grants-icn        { content:url("/icons/grants.svg");            }
.IPS2-icn          { content:url("/icons/logo-ips2-trans.png");   }
.P2PRO-icn         { content:url("/icons/logo-PLANT2PRO-2020-1.jpg");   }
.LaMME-icn         { content:url("/icons/logo_lamme.svg");        }
/* header icons */
.upload-icn        { content: url("/icons/file-upload.svg");      }    
.app-icn           { content: url("/icons/GBOT_rond.svg");        }         
.home-icn          { content:url("/icons/home.svg");              }
.edit-icn          { content:url("/icons/edit.svg");              }
.settings-icn      { content:url("/icons/settings.svg");          }
.drop-icn          { content:url("/icons/dropdown.svg");          }
.classif-icn       { content:url("/icons/classification.svg");    }
.feature-icn       { content:url("/icons/feature.svg");           }
.clean-icn         { content:url("/icons/clean.svg");             }
.help-icn          { content:url("/icons/help.svg");              }
.species-icn       { content:url("/icons/species.svg");           }
.dna-icn           { content:url("/icons/dna.svg");               }
.dnadownload-icn   { content:url("/icons/dnadownload.svg");       }
.tools-icn         { content:url("/icons/tools.svg");             }
.curves-icn        { content:url("/icons/curves.svg");            }
.synthe-icn        { content:url("/icons/synthe.svg");            }

.checklist-icn     { content:url("/icons/checklist.svg");          }
.maps-icn          { content:url("/icons/maps.svg ");              }
.size-icn          { content:url("/icons/resize.svg ");            }
.hamburger-icn     { content:url("/icons/hamburger.svg ");         }
.text-icn          { content:url("/icons/text.svg ");              }
.localize-icn      { content:url("/icons/localize.svg ");          }
.check-icn         { content:url("/icons/check.svg ");             }
.hierarchy-icn     { content:url("/icons/hierarchy.svg ");         }
.list-icn          { content:url("/icons/clipboard.svg ");         }
.run-icn           { content:url("/icons/run.svg ");               }
.add-icn           { content:url("/icons/add.svg ");               }
.begin-icn         { content:url("/icons/begin.svg ");             }
.discord-icn       { content:url("/icons/discord.svg ");           }
.copy-icn          { content:url("/icons/copy.svg");          }
.rev-icn           { content:url("/icons/reverse.svg");          }


/* application icons */
.forward-icn     { content:url("/icons/forward.svg ");             }
.fforward-icn    { content:url("/icons/fforward.svg ");            }
.backward-icn    { content:url("/icons/backward.svg ");            }
.fbackward-icn   { content:url("/icons/fbackward.svg ");           }
.search-icn      { content:url("/icons/search.svg ");              }
.pattern-icn     { content:url("/icons/pattern.svg ");             }
.blast-icn       { content:url("/icons/NCBI-Logo.svg ");           }
.cadenaslock-icn { content:url("/icons/cadenas-lock.svg ");        }
.cadenasopen-icn { content:url("/icons/cadenas-open.svg ");        }

/* Windows icons */
.close-icn       { content:url("/icons/close.svg ");               }
.ok-icn          { content:url("/icons/ok.svg ");                  }
.save-icn        { content:url("/icons/save.svg ");                }
.link-icn        { content:url("/icons/links.svg ");               }
.theme-icn       { content:url("/icons/theme.svg ");               }
.wait-icn        { content:url("/icons/wait.svg ");   display:'none';     }

.up-icn          { content:url("/icons/arrow-up.svg ");            }
.down-icn        { content:url("/icons/arrow-down.svg ");          }
